<section id="secctionListPackageSend" class="small_product_area mb-60" th:fragment="copy">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="product_carousel small_product product_column3_not_loop owl-carousel" th:if= "${listaPaquetes!=null && listaPaquetes.size>0}">
                    <div th:each="paquete : ${listaPaquetes}" th:class="${paqueteStat.index}==0?'myPackageSelected product_items' : 'product_items'" onclick="onChangePackage(this)">
                    	<input class="classIdInputEnvio" id="idInputPkEnvio" type="hidden" name="pkEnvio" th:value="${paquete.id}" th:disabled="${paqueteStat.index}==0?false:true">
                    	<input class="classIdInputEnvio" id="idInputPkEnvioSolicitud" type="hidden" name="pkEnvioSolicitud" th:value="${paquete.idEnvio}" th:disabled="${paqueteStat.index}==0?false:true">
                    	<input class="classIdInputEnvio" id="idInputMontoEnvio" type="hidden" th:value="${paquete.monto}">
                        <div class="single_product">
                            <div class="myproduct_thumb">
                                <a class="primary_img">
                                	<img style="height: 70px;" th:if= "${paquete.idProveedor==1}" th:src="@{/assets/img/img/PaqueteExpress.jpg}">
                                	<img style="height: 70px;" th:if= "${paquete.idProveedor==2}" th:src="@{/assets/img/img/fedex.jpg}">
                                	<img style="height: 70px;" th:if= "${paquete.idProveedor==3}" th:src="@{/assets/img/img/dhl.jpg}">
                                	<img style="height: 70px;" th:if= "${paquete.idProveedor==4}" th:src="@{/assets/img/img/ups.jpg}">
                                	<img style="height: 70px;" th:if= "${paquete.idProveedor==5}" th:src="@{/assets/img/img/estafeta.jpg}">                                	
                                	<img style="height: 70px;" th:if= "${paquete.idProveedor==6}" th:src="@{/assets/img/img/ivoy.jpg}">                                	
                                	<img style="height: 70px;" th:if= "${paquete.idProveedor==7}" th:src="@{/assets/img/img/sinImagen.jpg}">                                	
                                </a>
                            </div>
                            <div class="my_product_content_package">
                                <h4 style="line-height: 15px;" th:text="${paquete.proveedor}"></h4>
                                <p class="mymanufacture_product" th:text="${paquete.servicio}"></p>
                                <p class="mymanufacture_product" th:utext="${paquete.dias} + ' dias'"></p>
                                <p class="mymanufacture_product" th:utext="'$ ' + ${paquete.monto}"></p>                              
                            </div>
                        </div>                            
                    </div>            
                </div>
            </div>
        </div>
    </div>
</section>